cURL
curl --request GET \
--url https://aodocs.altirnao.com/api/job/v1/events/{jobId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://aodocs.altirnao.com/api/job/v1/events/{jobId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://aodocs.altirnao.com/api/job/v1/events/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"events": [
{
"kind": "<string>",
"message": "<string>",
"timestamp": 123
}
],
"job": {
"completed": true,
"failedTasks": 123,
"jobId": "<string>",
"kind": "<string>",
"lastActivityAt": 123,
"libraryId": "<string>",
"remainingTasks": 123,
"requestor": "<string>",
"startedAt": 123,
"succeededTasks": 123,
"taskRetries": 123
},
"kind": "<string>",
"nextPageToken": "<string>"
}job
Get jobv1events
Lists the events associated to a job
GET
/
job
/
v1
/
events
/
{jobId}
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The ID of the job
Query Parameters
Whether to return only job events in error. All events are returned by default.
The token for continuing a previous list request on the next page. This should be set to the value of 'nextPageToken' from the previous response.
Maximum number of events returned (default: 100)
The security code
The G Suite domain
⌘I